*{
  margin: 0;
  padding: 0;
}
html,body{
  font-family: "Microsoft YaHei";
  width: 100%;
  height: 100%;

}
#warp{
  width: 100%;
  height: 100%;
  background: url('../images/bg_banner_mask.png')  no-repeat 100% 100%,
              url('../images/bg_new_banner.png')  no-repeat 100% 100%;
  background-size: 100% 100%;
  -moz-background-size:100% 100%;
  -webkit-background-size:100% 100%;
  -o-background-size:100% 100%;

}
header{
  height: auto;
  width: 100%;
  display: flex;
  align-items: center;

}
header img{
  position: fixed;
  left: 100px;
  top: 40px;
  width: 200px;
  height: auto;
}
.moddle{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  height: 100%;
}
.moddle .moddle-left{
  flex: 1;
  height: auto;
  padding-left: 100px;
}
.moddle .moddle-left h2{
  color: #000;
  font-size: 54px;
  font-weight: 600;
  margin-bottom: 30px;
}
.moddle .moddle-left h3{
  color: #161616;
  font-weight: 500;
  font-size: 23px;
  margin-bottom: 110px;
}
.moddle .moddle-right{
  height: auto;
}
.moddle .moddle-right img{
  width: 520px;
  height: auto;
  margin-right: 100px;
  margin-bottom: 110px;
}
.login-button {
  display: flex;
  align-items: center;
  box-sizing: border-box;
  width: 280px;
  height: 50px;
  border-radius: 25px;
  border: 1px solid #0B4882;
  margin-right: 30px;
  padding: 0px 30px;
  cursor: pointer;
}
.login-button img{
  width: 38px;
  height: auto;
  margin-right: 12px;
}
.login-button>span{
  color: #0B4882;
  font-size: 22px;
  font-weight: 600;
}
.test{
  color: #fff;
  font-size:40px;
  text-align: center;
}
p.environment {
  color: #fff;
  font-size:24px;
  text-align: center;
  margin-top: 5px;
}
.selectBtn{
  display: flex;
  width: 100%;
  text-align: center;
}
.selectBtn button{
  border: 0;
  color: #fff;
  font-size:16px;
  background-color: #3ebfff;
  border-radius:3px;
  height: 42px;
  width: 144px;
  margin: 0 0 20px;
  cursor: pointer;
}
.payments {
  position: fixed;
  left: 50%;
  bottom: 80px;
  transform: translate(-50%, 0);
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.payments img {
  width: 100px;
  height: auto;
}
footer{
  position: fixed;
  left: 0;
  bottom: 20px;
  height: 50px;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size:14px;
  color: #999999;
}
.select-lang {
  position: fixed;
  right: 100px;
  top: 40px;
  display: flex;
  align-items: center;
}
.lang-icon {
  width: 32px;
  height: 32px;
  margin-right: 10px;
  background:url("../images/earth-icon.png") no-repeat center center/cover;
}
.selectTab{
  text-align: center;
}
.selectTab select{
  appearance:none;
  -moz-appearance:none;
  -webkit-appearance:none;
  -ms-appearance:none;
  text-indent: 5px;
  border:0;
  width:100px;
  height:32px;
  border-radius: 3px;
  background:url("../images/down.png") no-repeat 100%;
  background-size: 100% 100%;
  -moz-background-size:100% 100%;
  -webkit-background-size:100% 100%;
  -o-background-size:100% 100%;
  color:#333333;
  padding:8px;
  outline:none;
  cursor: pointer;
}
.selectTab select option{
  color: #999999;
}
select::-ms-expand { display: none; }